
<%= simple_form_for(@activity) do |f| %>
  <%= f.error_notification %>
  <%= f.error_notification message: f.object.errors[:base].to_sentence if f.object.errors[:base].present? %>

  <div class="form-inputs">
    <%= f.input :name %>
    <%= f.input :pos %>
  </div>

  <div class="form-actions">
    <%= f.button :submit %>
  </div>
<% end %>
